Show: Ver
Edit: Modificar
Remove: Quitar
Delete: Eliminar
Yes: Sí
No: No
Actions: Acciones
Clear: Limpiar
No results found: No se han encontrado resultados
Configuration: Configuración
Limit: Límite
Close: Cerrar
Save: Guardar
Save and create other: Crear y añadir otro
Save changes: Guardar cambios
Save and keep editing: Guardar y seguir editando
form.label.delete: Eliminar

general:
    successfullRegistration: Item registrado correctamente

Basic information: Información básica
Created At: Creado
Created By: Creado por
Created by: Creado por
Updated At: Actualizado
Updated By: Actualizado por
Deleted By: Eliminado por
Deleted At: Eliminado

Image: Imagen
Image File: Imagen
Images: Imágenes
Add images: Añadir imágenes
Title: Título
Name: Nombre
Description: Descripción
Active: Activo
Type: Tipo
Sort: Orden
Date: Fecha
Search: Buscar
Clear filters: Limpiar filtros
Filter by: Filtrar por
Show all: Ver todo
more info: Más info
Dashboard: Panel
Validated: Validado
Content: Contenido
Locale: Idioma
messagedBanned: El mensaje se ha registrado correctamente y se publicará una vez sea revisado desde el administrador
export: Exportar a CSV
translate: Traducciones
general_information: Información general
translate_complete: Por favor, complete la información en los diferentes idiomas

action:
    save: Guardar

user:
    labelInSingular: Usuario
    labelInPlural: Usuarios
    panel:
        access: Acceso
        personalInfo: Dados pessoais
    configureFields:
        email: Email
        password: Contraseña
        roles: Roles
        phone: Teléfono
        name: Nome
        isActive: Utilizador ativo
        lastLogin: Ultimo Login

address:
    labelInSingular: Endereço
    labelInPlural: Endereços
    configureFields:
        name: Nome do endereço
        street: Rua
        houseNumber: Porta
        apartment: Casa numero / apto / andar
        postalCode: Codigo Postal
    successfullRegistration: Gracias por registrarte. A continuación recibirás un correo para verificar tu cuenta. Por favor, recuerda revisar en la carpeta de Spam
    impersonateAction: Impersonar
    changePass: Password actualizado correctamente
    bannedUser: Usuario sin acceso, contacte al administrador
    isVerified: Error, este usuario ya fue registrado previamente

userAddress:
    name: Dados dos clientes

restaurantCategory:
    labelInSingular: Tipo de restaurante
    labelInPlural: Tipos de restaurantes
    configureFields:
        type: Tipo
        isActive: Ativo?
        isPrincipal: É principal?
        image: Icon da categoria, tamanho (50px x 50px) .JPG

restaurant:
    labelInSingular: Restaurant
    labelInPlural: Restaurantes
    labelMenu: Dados dos restaurantes
    panelInfo: Dados de restaurante
    panelAddress: Dados do endereço
    panelCoordenadas: Dados de mapa
    panelSchedule: Horarios de trabalho
    panelImage: Imagem do restaurant
    configureFields:
        name: Nome
        zone: Zona
        isPickItUp: Tem recolha?
        timeFrom: Estimativa de entrega desde (hh:mm)
        timeTo: Estimativa de entrega até (hh:mm)
        isActive: Ativo?
        address: Endereço
        phone: Telefono
        latitude: Latitude
        longitude: Longitude
        imagem: Imagem, tamanho (300px X 150 px) .JPG
        category: Tipo de restaurant
        schedule: Horario

schedule:
    labelInSingular: Horario
    labelInPlural: Horarios
    configureFields:
        name: Nome
        start: Desde
        end: Até
        weekday: Dia da semana

menu:
    labelInSingular: Menu
    labelInPlural: Menus
    configureFields:
        name: Nome do producto
        description: Descripção
        isActivo: Producto ativo?
        haveSize: Tem mais tamanhos?
        haveExtra: Tem extras?
        pvp: PVP
        position: Ordem
        imagem: Imagem (10px x 30px)
        size: Tamanhos
        extra: Extras
        isActive: Ativo?
        restaurant: Restaurante
        idMenu: Id do menu (uso interno)
    panel:
        general: Dados do menu
        aditional: Escolha de Extras e PVP
        extra: Escolha de Extras
        size: Escolha de Tamanhos
        pvp: Preço do item

size:
    labelInSingular: Tamanho
    labelInPlural: Tamanhos
    configureFields:
        name: Nome
        title: Titulo
        pvp: PVP
        menu: Associado com o menu

extraType:
    labelInSingular: Tipo de Extra
    labelInPlural: Tipos de Extras
    configureFields:
        name: Nome
        isMandatory: Utilizador tem de escolher obrigatorio algum extra?
        minimalChoice: Quantidade minima que o utilizador tem escolher
        maximumChoice: Quantidade maxima que o utilizador tem escolher
        menuName: Pertence ao menu

extra:
    labelInSingular: Extra
    labelInPlural: Extras
    configureFields:
        name: Nome
        pvp: PVP
        extraType: Pertence ao tipo de extra
        idExtraType: Pertence ao Extra id (uso interno)
